﻿@font-face {
    font-family: 'OpenSansHebrew';
    src: url('../Fonts/OpenSansHebrew-Regular.ttf');
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('../Fonts/OpenSansHebrew-Bold.ttf');
    font-weight: bold;
}
body {
    margin: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    direction: rtl;
    font-family: OpenSansHebrew, Arial;
    color: #111d26;
}
.header-container {
    background-color: white;
    box-shadow: 0px 6px 8px 0px rgba(69, 69, 69, 0.07);
}
header:before {
    content: "";
    display: block;
    background: -webkit-linear-gradient(0deg, #4bb887 9%, #16b6d0 47%, #d6e58a 77%);
    background: -moz-linear-gradient(0deg, #4bb887 9%, #16b6d0 47%, #d6e58a 77%);
    background: -o-linear-gradient(0deg, #4bb887 9%, #16b6d0 47%, #d6e58a 77%);
    background: -ms-linear-gradient(0deg, #4bb887 9%, #16b6d0 47%, #d6e58a 77%);
    background: linear-gradient(90deg, #4bb887 9%, #16b6d0 47%, #d6e58a 77%);
    height: 6px;
}
.languages {
    float: left;
}
.site-title {
    display: flex;
    color: #026093;
}
.breadcrumbs img {
    margin: 0 1vw;
}
.breadcrumbs span {
    font-weight: bold;
}
main {
    display: flex;
}
.form-container {
    background-color: #ffffff;
    box-shadow: 0px 2px 52.92px 1.08px rgba(7, 19, 24, 0.39);
}
.form-title {
    display: inline-block;
    border-bottom: 35px solid #374f60;
    border-left: 10px solid #fff;
    text-align: center;
    transform: scaleX(1.0003);
    padding: 0 9%;
}
.form-title > div {
    line-height: 1.7;
    color: #ffffff;
}
.login-err {
    border: none;
    background-color: #f4e0e1;
    color: #c20208;
    padding: 10px 0;
    line-height: 1.3;
}
.login-err span {
    font-weight: bold;
}
.login-err img {
    float: right;
}
.login-err a {
    color: #c20208;
    text-decoration: underline;
}
.form-inner-div {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin: 0 8%;
}
.form-inner-div label {
    visibility: hidden;
    font-weight: normal;
    margin-bottom: 0;
    font-size: .8em;
    color: #006193;
}
.form-inner-div input {
    border: none;
    outline: none;
    border-bottom: 1px solid;
    width: 100%;
    direction: ltr;
    text-align: right;
}
::placeholder {
    font-family: OpenSansHebrew, Arial;
    color: black;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: OpenSansHebrew, Arial;
    color: black;
}
::-ms-input-placeholder { /* Microsoft Edge */
    font-family: OpenSansHebrew, Arial;
    color: black;
}
/* placeholder has different behavior in IE & chrome */
input:invalid::placeholder {
    /*color: red;*/
    opacity: 1; /* Firefox */
}
input:invalid:-ms-input-placeholder { /* Internet Explorer 10-11 */
    /*color: red;*/
}
input:invalid::-ms-input-placeholder { /* Microsoft Edge */
    /*color: red;*/
}
input:focus::placeholder {
    color: white;
    opacity: 1; /* Firefox */
}
input:focus:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}
input:focus::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}
input:focus:invalid {
    border-bottom: 1px solid red;
}
.eye {
    position: relative;
    float: left;
}
[class*='error'] {
    color: red;
}
.button-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
button {
    background-color: #aed0db;
    border-radius: 2em;
    border: none;
    outline: none;
}
button img {
    position: relative;
    top: -.5px;
}
button:hover {
    background-color: transparent;
    border: 1px solid black;
}
.help-container {
    background-color: #24343f;
}
.help-text {
    color: #ffffff;
}
.help-title {
    font-weight: bold;
    transform: scaleX(1.0022);
}
.phone-number {
    color: #d6e58a;
    font-weight: bold;
    direction: ltr;
}
footer {
    background-color: white;
    box-shadow: 0px 2px 9.8px 0.2px rgba(7, 19, 24, 0.26);
}
footer > div:first-of-type {
    float: right;
    font-weight: bold;
}
footer > div:nth-of-type(2) {
    float: right;
}
footer > div:last-of-type {
    float: left;
}
footer a {
    color: black;
}




#card p > span {
    border: solid #0a6fb3;
    border-radius: 50%;
    color: #0a6fb3;
    font-weight: bold;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}